<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Home</title>
    </head>
    <body>

        <button id="signOut">Sign out</button><br><br>
        <h2>Make a request below</h2>
        <label for="description">Description</label>
        <input type="text" id="description" name="description"><br>

        <label for="amount">Amount</label>
        <input type="text" id="amount" name="amount"><br>
        <button id="submit-btn">Submit</button>
        <div hidden id="error-div"></div>

        <h2>Or do one of the following</h2>
        <button id="viewPR">View Pending Requests</button>
        <button id="viewCR">View Completed Requests</button>

        <div>
            <table>
                <tr>
                    <th>Request ID</th>
                    <th>Description</th>
                    <th>Resolved State</th>
                    <th>Resolved By</th>
                </tr>
            </table>
            <table id="reqtable">
            </table>
        </div>
        <script src="home.js"></script>
    </body>
</html>